'''
Created on Apr 9, 2014

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('formula.views',
	url(r'^formula/list.json', 'formula_list'),
    url(r'^formula/add.json', 'formula_ingresa'),
    url(r'^formula/update.json', 'formula_actualiza'),
    url(r'^formula/remove.json', 'formula_elimina'),
)